Agg. dalla 1.8.8 alla 1.8.10

RE: Agg. dalla 1.8.8 alla 1.8.10

#1
Ciao, ti scrivo per capire come devo procedere all'aggiornamento del mio myBB alla versione 1.8.10
come ti avevo chiesto precedentemente, abbiamo aggiunto il codice per i sottomenu (uno sotto l'atro ad elenco) e la possibilità di incorporare al post un iFrame dal mio portale, non vorrei sbagliare la procedura di aggiornamento e sopratutto perdere gli aggiornamenti fatti per migliorare il forum attuale.
Grazie
Max
 

RE: Agg. dalla 1.8.8 alla 1.8.10

#2
Non ricordo esattamente le modifiche che abbiamo fatto, ma se non abbiamo modificato alcun file principale puoi effettuare l'aggiornamento senza problemi.
Per farlo devi caricare tutti i file della 1.8.10 e caricarli, sovrascrivendo quelli esistenti, sul tuo sito. Poi devi andare col browser nell'installer ed eseguire l'aggiornamento.
Citazione:Noi non possiamo aiutare tutti, ma tutti possono aiutare qualcuno
 

RE: Agg. dalla 1.8.8 alla 1.8.10

#3
Abbiamo fatto questi aggiornamenti:
Citazione:Per inserirlo nei post devi aggiungere un MyCode a MyBB.
  1. Entra nel Pannello Amministratore di MyBB

  2. Dirigiti in Configurazione -> MyCode -> Aggiungi un nuovo MyCode

  3. Riempi i campi del modulo in questo modo:
    • Titolo: Iframe
    • Espressione regolare\[iframe\](.*?)\[/iframe\]
    • Rimpiazza<iframe class="mycode_iframe" src="$1"></iframe>
  4. [size=undefined]Clicca Salva MyCode[/size]
  5. [size=undefined]Dirigiti in Template e Temi -> tema in utilizzo -> global.css[/size]
  6. [size=undefined]Aggiungi alla fine:
    Codice:
    .mycode_iframe {
        width: 100%;
        height: 300px;
        border: 0;
    }
    [/size]
  7. [size=undefined]Vai in un post e usa il MyCode:
    Codice:
    [iframe]https://www.mybb-it.com[/iframe]
    [/size]
[*] 
 
Perché hai inserito quell'immagine grande che copre tutto, per risolvere modifica il foglio di stile global.css (come hai fatto prima) e alla linea 13 aggiungi:
Codice:
  z-index: -1;
Citazione:Noi non possiamo aiutare tutti, ma tutti possono aiutare qualcuno
 
[*]

e poi anche questo:
Citazione:Anche per questa richiesta non è necessario un plugin, basta modificare 2 template.
  1. Accedi al Pannello Amministratore

  2. Dirigiti in Template e Temi -> Template -> template in uso -> Forum Bit Templates

  3. Sostituisci il template forumbit_subforums con questo:
    Codice:
    <table>
        <tr valign="top">
            <td>{$lang->subforums}</td>
            <td>{$sub_forums}</td>
        </tr>
    </table>


  4. Sostituisci il template forumbit_depth3 con questo:
    Codice:
    {$statusicon}<a href="{$forum_url}" title="{$forum_viewers_text_plain}">{$forum['name']}</a><br />

[*]

ecco quello che abbiamo fatto.
 

RE: Agg. dalla 1.8.8 alla 1.8.10

#4
Hai usato il tasto multicita per citare? è uscito malissimo.
Comunque ti funziona tutto senza problemi dopo l'aggiornamento.
Citazione:Noi non possiamo aiutare tutti, ma tutti possono aiutare qualcuno
 
  

Vai al forum:


Utenti in questa pagina: 1 Ospite(i)